Anonymous Login
2019-08-22 18:09 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001296v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
ReporterGQQSER 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001296: Access Denied error when trying to edit task logs
Descriptionwith an existing task log , if the administrator tries to change the log an "access Denied" error comes up stating the user doesn't have permission to access this.
The result is intermittent as some of the logs can be accessed and others can't. However this changes from time to time and task to task.
Additional InformationI have tried this across multiple projects and different level of tasks and I get random results
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-03-26 12:05 GQQSER New Issue
2013-03-30 11:18 caseydk Note Added: 0002872
2013-03-30 11:18 caseydk Status new => resolved
2013-03-30 11:18 caseydk Resolution open => fixed
2013-03-30 11:18 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History